<?php
  $baseName = "dataSource1";
  $_Conf    = $baseName . "_Conf";
?>
<div id="<?php echo($baseName);?>" objeto="dataSource">
  <?php
    create_dataSource( $baseName );
    if( $modo_RAD )
    {
      echo('<img id="' . $baseName . '_Icone" src="imagens/data_source.gif" alt=" dataSource " />');
    }// End if()
  ?>
</div end="<?php echo($baseName);?>">
<?php
/**
 *  Evento AfterLoad
 */
  $fileName = INC . $baseName . "_afterLoad.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
/**
 *  Eventos do Objeto
 */
  $fileName = INC . $baseName . ".eventos.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
?>
